.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ec025d81-f4a2-8635-32ef-027af7293c76 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9985672a-769f-be42-3ac4-d9f690fdbc0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9985672a-769f-be42-3ac4-d9f690fdbc0a) !important;
}
.lfr-layout-structure-item-88231eac-6a66-df4e-ac2e-72f434ee963a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88231eac-6a66-df4e-ac2e-72f434ee963a) !important;
}
.lfr-layout-structure-item-29169e64-9001-a087-bacd-10c7cdbac423 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21c1ebc1-76fa-2305-0e4e-e77dc211d7fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21c1ebc1-76fa-2305-0e4e-e77dc211d7fd) !important;
}
.lfr-layout-structure-item-c8101d87-2997-f5e2-48a7-afeb6a7aca26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8101d87-2997-f5e2-48a7-afeb6a7aca26) !important;
}
.lfr-layout-structure-item-5985419c-ce68-13b4-7564-08783ece6a88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5985419c-ce68-13b4-7564-08783ece6a88) !important;
}
.lfr-layout-structure-item-def02f97-a2fd-5a74-9058-5587b8481347 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1a8cb55-d99a-68da-50b8-7bd6311dbf37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1a8cb55-d99a-68da-50b8-7bd6311dbf37) !important;
}
.lfr-layout-structure-item-4472c7c1-d8eb-d50f-2186-1661bafeef8d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ab57cfa-b841-e1ec-c0f2-082d8ebfcb86 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab8277b8-1722-4062-1327-962dd41da3e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00686f44-a7f9-3361-f240-be0f8466f204 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00686f44-a7f9-3361-f240-be0f8466f204) !important;
}
.lfr-layout-structure-item-e6662e03-a432-f5c6-8fce-a4f6b51bd285 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6662e03-a432-f5c6-8fce-a4f6b51bd285) !important;
}
.lfr-layout-structure-item-cbcc354e-6dec-544f-ce7c-1cff7b822457 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbcc354e-6dec-544f-ce7c-1cff7b822457) !important;
}
.lfr-layout-structure-item-72d928d7-7fa2-876f-0ba3-6b783122847b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72d928d7-7fa2-876f-0ba3-6b783122847b) !important;
}
.lfr-layout-structure-item-69319f02-934a-9e7f-255e-702b10b89ebd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-989356e7-4a80-aa1a-e792-08c75cde493c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-daef9190-e247-fb71-a463-48a8f0d27818 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29d3cd16-2ecd-a5bc-c5e5-8c5881964a92 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8c6a4ce-0787-67d9-72f6-ad7a54264d0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8c6a4ce-0787-67d9-72f6-ad7a54264d0f) !important;
}
.lfr-layout-structure-item-807a6f2a-8231-6780-abea-db163ce798ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-807a6f2a-8231-6780-abea-db163ce798ef) !important;
}
.lfr-layout-structure-item-a85cd878-58de-798d-d0b6-ff34b36081f0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7809b79c-3680-636e-1dec-cd84a0815a42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7809b79c-3680-636e-1dec-cd84a0815a42) !important;
}
.lfr-layout-structure-item-e963d74f-86f3-5157-6636-19375507f52f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d6b8311-d325-010f-b7b5-e5e934c5ea7d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cbd1ade6-9c3b-1fe8-f89a-8a79312a8134 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21bd29fe-7302-9a76-4d85-9358ce534e0c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d8591f1-2ae6-c2bf-e384-5dcc50bfbfb5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bfb114f-0f77-06b1-ec2e-f77ab5d0ebec {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-702955d3-8582-cc84-2703-c068b479bc5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-702955d3-8582-cc84-2703-c068b479bc5d) !important;
}
.lfr-layout-structure-item-8cf0b47e-0671-5471-effb-bbdcaf477112 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80911452-3f8f-e624-363d-a65812901d1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80911452-3f8f-e624-363d-a65812901d1c) !important;
}
.lfr-layout-structure-item-adfb6174-dc5d-835d-ae8e-98399a747c1f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c4a412b-3aaf-64a2-cbff-8b6170c744dd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adc97252-f115-3591-f5f9-a217dd38e46f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce14503e-3a23-3be5-ca25-e6a0c3b84c57 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76fe14ab-4fb5-d704-08b5-a8b7f5f2c0eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76fe14ab-4fb5-d704-08b5-a8b7f5f2c0eb) !important;
}
.lfr-layout-structure-item-26d8183b-65d4-ffc5-50a6-c974999352b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26d8183b-65d4-ffc5-50a6-c974999352b6) !important;
}
.lfr-layout-structure-item-f96e3a4d-cd04-60fa-d12e-a2a9c67587a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f96e3a4d-cd04-60fa-d12e-a2a9c67587a3) !important;
}
.lfr-layout-structure-item-610387e7-203e-77d9-86b6-1d6d0d00984a {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-610387e7-203e-77d9-86b6-1d6d0d00984a) !important;
}
.lfr-layout-structure-item-b4fcc5e8-4a64-35f4-e64c-a154332644a9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-340436dd-c955-9f5b-610a-2e4c11ef56e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-340436dd-c955-9f5b-610a-2e4c11ef56e4) !important;
}
.lfr-layout-structure-item-968683d4-b0e5-f342-3882-4f50ca0236da {
margin-bottom: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
